Code::Blocks Fehler (cannot find -lstlport.5.0)



  • Ich hab jetzt den Fehler:
    Code:

    ld.exe||cannot find -lstlport.5.0|
    ||=== Build finished: 1 errors, 0 warnings ===|
    

    Hab stlport.5.0 aber bei Release sowie stlportstlg.5.0 bei Debug bei Linker unter Linker Settings unter Linkerlibaries angegeben...



  • Warum willst du unbedingt STLport nehmen?

    Vermutlich musst du noch den Pfad angeben, wo der Linker die Libraries finden kann. Entweder mittels -L<pfad> in den Linkerflags oder vermutlich gibt es dafür ein eigenes Feld in den Einstellungen.


Log in to reply